#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.4
visibility:           public
id:                   http-streams-0.8.9.4-3S1peSpTB82Adpx9PLKY0n
key:                  http-streams-0.8.9.4-3S1peSpTB82Adpx9PLKY0n
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  510f5575375c5d90b33902af8b5e86cb
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-streams-0.8.9.4
hs-libraries:         HShttp-streams-0.8.9.4-3S1peSpTB82Adpx9PLKY0n
depends:
    HsOpenSSL-0.11.7.2-EK7VsszF7Zs7z1YD7ztQ0e
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs base-4.15.1.0
    base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-KB7Gi83x1J4AD0Du8202nh
    io-streams-1.5.2.1-BFkJKGLbeuYDuG5i7whY9B mtl-2.2.2
    network-3.1.2.5-CgweoVugCP9KZ54KWGqC5u
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    openssl-streams-1.2.3.0-4RBXOJsxPIhv6mtvKVyU2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

